<% if current_user.is_a? Company %>
  <h3>Richieste di stage in attesa</h3>
  <% if @stages.length > 0 %>
      <ul class="users" style="padding:0">
        <li>
          <div style="display:flex">
            <div style="flex:3">
              <b>Nome studente</b>
            </div>
            <div style="flex:1;text-align:center">
              <b>Data di inizio</b>
            </div>
            <div style="flex:1;text-align:center">
              <b>Data di fine</b>
            </div>
            <div style="width:160px">

            </div>
        </li>
        <%= render @stages %>
      </ul>
  <% else %>
    Nessuna richiesta di stage in attesa
  <% end %>
    <br>
    <br>
    <h3>Stage accettati</h3>
  <% if @accepted_stages.length > 0 %>
      <ul class="users" style="padding:0">
        <li>
          <div style="display:flex">
            <div style="flex:3">
              <b>Nome studente</b>
            </div>
            <div style="flex:1;text-align:center">
              <b>Data di inizio</b>
            </div>
            <div style="flex:1;text-align:center">
              <b>Data di fine</b>
            </div>
        </li>
        <%= render @accepted_stages %>
      </ul>
  <% else %>
    Nessuno stage è ancora stato accettato
  <% end%>
<% end %>
